#all { max-width: 92%; }
#header { padding: 2em 0 0 0; }
#header .logoheader { display:none !important; }
#fontsize { display:none !important; }
#footer { display:none !important; }
#shadow { background: #ffffff; }

#main { padding-bottom:600px !important; }

#nav h3 { color: #00b9f1; }

.btn-toolbar .btn-group:first-child { margin-bottom:10px; }
input[type="checkbox"]:checked + label::before { content: none; display: none; }
.akeeba-renderer-fef .akeeba-dropdown section a { white-space: nowrap; }

#shadow #all { border: 1px solid #00b9f1; margin:20px auto 80px auto;  }
#all a:hover, #all a:active, #all a:focus {
	color: #00b9f1;
	background-color: #ebf4df;
	cursor: pointer;
	padding: 4px 8px;
}
#all input[type="submit"] {
	color: #00b9f1;
	background-color: #071d03;
	cursor: pointer;
}
#all input[type="submit"]:hover {
	color: #ffffff;
}

.akeeba-renderer-fef { padding: 0px; }

.markItUp,
#usertags_chzn { max-width: 100%; }

@media (max-width: 1300px) {
	.akeeba-renderer-fef .akeeba-tabs,
	.akeeba-renderer-fef form[class*="akeeba-form"] .akeeba-tabs,
	.akeeba-renderer-fef form[class*="akeeba-form"],
	.akeeba-renderer-fef .AKEEBA_MASTER_FORM_STYLING,
	.akeeba-renderer-fef form[class*="akeeba-form"] [class*="akeeba-form-section"],
	.akeeba-renderer-fef .AKEEBA_MASTER_FORM_STYLING [class*="akeeba-form-section"] {
		display: block !important;
	}
}

@media (max-width: 740px) {
	#wrapper2 { width: 100%; }
	#nav { width: 100%; }
}
